<?php
/*
	DevSaver Web Framework
	Copyright (c) 2013-2016 DevSaver. 
	All rights reserved.
		web:  www.devsaver.com
		mail: support@devsaver.com				
*/



global $_MODULES;

if ($_MODULES["help"]) {
	$_TSM["MENU:HELP"] = CFile::Get("assets/templates/menus.help.htm");
} else {
	$_TSM["MENU:HELP"] = "";
}

?>
